Subject: Re: linux-next: build failure after merge of the pwm tree

From: "Danilo Krummrich" <[email-masked]>
Date: Mon, 27 Oct 2025 14:49:54 +0100

On Mon Oct 27, 2025 at 2:40 PM CET, Uwe Kleine-König wrote:
> To make it easy for Linus to merge my pwm tree during the next merge
> window, it would be great if it could contain the conflict resolution.
> Can I assume that this commit is stable, will be part of your next MR
> and are you ok if I merge it into my tree with the fix for the conflict?

I think the conflict is trivial enough to resolve, so I don't think Linus would
mind.

Anyways, the commit is stable, so feel free to go ahead. Also note, when I send
the PR (which I will likely do) I usually send a very early PR to Linus, right
before the merge window opens.

- Danilo